# coding: utf-8

from rpc.decorators import bind_context
from ..queries.app_config import AppConfigDQ


@bind_context('hera/app_config/query')
def app_config_query(ctx, options):
    dqobj = AppConfigDQ()
    return dqobj.process(**options)
